/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;}
body{ font-size:12px;font-family:'Microsoft YaHei'; color:#666;}
a{color:#666;}
a:hover{ color:#f60; text-decoration:underline;}
p{line-height:1.8em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper02{ max-width:1200px; margin:0 auto;}
.wapper{ width:96%; margin:0 auto;}

.banner{ display:block; width:100%}
.banner img{display:block; width:100%; height:auto;vertical-align: bottom;}
.cent01-bg{ background:#f8f8f8; margin-top:1%; margin-bottom:3%}


.tiet{ text-align:center;}
.tiet h2{ font-size:34px; color:#035ac3;}
.tiet span{font-size:23px;display:block;color:#000;margin-top: 1%;}

.cent0101{ box-sizing:border-box; padding:0 12px; border-bottom:#fff solid 10px;}
.cent01{ padding:4% 0;}
.cent01 ul{margin-top: 2%;}
.cent01 ul li{float:left;display:block;width: calc((100% - 0%)/4);margin-right: 0%;margin-top: 1%;background:url(../images/10.png) center no-repeat;background-size:100% 100%;box-sizing:border-box;padding:20px;height:200px;}
.cent01 ul li:nth-child(4n) {
    margin-right: 0% ;
}
.cent01 ul li a{ display:block}
.cent01 ul li a img{ float:left; display:block; width:60px; height:60px;}
.spwh{float:right;display:block;width: calc(100% - 69px);margin-top: 6%;}
.spwh h2{ color:#003cb8; display:block; font-size:25px; position:relative;}
.spwh h2:after{content: " "; position:absolute; width:23px; height:4px; background:#0960c6; top:0; right:25px;} 
.spwh dl{ margin-top:20px;}
.spwh dl dd{ color:#000; font-size:15px; line-height:30px;}
.spwh dl dd em{ display:inline-block; border-radius:50px; width:7px; height:7px; background:#0041c6; margin-right:6px;}
 
 .cent02{ padding-top:3%;}
.cwe{
    display: flex;
    justify-content: space-between;
    align-items: center;
    background:#ecf4ff;
    box-sizing:border-box;
    padding: 50px 6% 70px 6%;
    border-radius: 50px 50px 0 0;
    overflow:hidden;
    margin-top: -50px;
    }
.cwe .img{width: 55%;} 
.cwe .img img{ width:100%}
.cwe01{width: calc(100% - 55%);padding: 0 5%;box-sizing:border-box;}
.cwe01 h2{ display:block; color:#0054c3; font-size:23px;}
.cwe01 dl{ margin-top:20px;}
.cwe01 dl dd{position:relative;/* border-bottom:1px #ccc dashed; */line-height:30px;padding:20px 0 20px 14px;border-top: 1px #ccc dashed;}
.cwe01 dl dd:after{content: " ";position:absolute;width:10px;height:10px;background:#0960c6;top: 30px;left:0px;border-radius:50%} 
.cwe01 dl dd strong{ display:block; font-size:16px; color:#000; }
.cwe01 dl dd span{ display:block; font-size:14px; color:#2d2d2d; }
.cent02 ul{ margin-top:4%;}
.cent02 ul li:first-child  .cwe{ margin-top:0 !important}
 .cent02 ul li:nth-child(2n) .cwe{ background:#fff;}
 .cent02 ul li:nth-child(4) .cwe01 dl dd{  border-bottom:0;}
.cent02 ul li:nth-child(2) .cwe01 dl{border-bottom:1px #ccc dashed;}
.cent02 ul li:nth-child(1) .cwe01 dl{border-bottom:1px #ccc dashed;}
 .cent02 ul li:nth-child(4) .cwe{ padding-bottom:50px;}

.cent03{background:#0864cb;color:#fff;padding: 4% 21% 4% 8%;box-sizing:border-box;} 
.cent03-1{ float:left; display:block}
.cent03-1 h2{ font-size:42px; display:block;}
.cent03-1 span{ font-size:16px; display:block;} 
.cent03-r{ float:right; display:block; width:50%;}
.cent03-r>span{padding-bottom:20px;border-bottom:1px #fff dashed;font-size: 15px;display:block;font-weight: bold;}
.cent03-r ul{}
.cent03-r ul li{ margin-top:3%;}
.cent03-r ul li strong{ background:#fff; color:#0864cb; line-height:34px; border-radius:30px; border-radius:30px; display:inline-block;  font-size:14px; padding:0 18px;}

